#Thu Dec 04 08:16:04 PET 2025
com.example.menu.app-main-4\:/drawable/ic_agregar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_agregar.png
com.example.menu.app-main-4\:/drawable/ic_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_aprobado.png
com.example.menu.app-main-4\:/drawable/ic_descargar.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_descargar.png
com.example.menu.app-main-4\:/drawable/ic_launcher_background.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_launcher_background.xml
com.example.menu.app-main-4\:/drawable/ic_launcher_foreground.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_launcher_foreground.xml
com.example.menu.app-main-4\:/drawable/ic_lista.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_lista.png
com.example.menu.app-main-4\:/drawable/ic_menu.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_menu.png
com.example.menu.app-main-4\:/drawable/ic_no_aprobado.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_no_aprobado.png
com.example.menu.app-main-4\:/drawable/ic_pdf.png=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_pdf.png
com.example.menu.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.menu.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.menu.app-main-4\:/mipmap-hdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.menu.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-4\:/mipmap-mdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.menu.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.menu.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.menu.app-main-4\:/xml/backup_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\backup_rules.xml
com.example.menu.app-main-4\:/xml/data_extraction_rules.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\data_extraction_rules.xml
com.example.menu.app-main-4\:/xml/file_paths.xml=C\:\\AplicacionesKotlin\\menu\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\file_paths.xml
